@charset "shift-jis";
/* design_app.css */

/* IE7でpadding指定 */
*:first-child+html body {
	padding-left: 1px;
}
 
/* IE6以下でpadding指定 */
*html body {
	padding-left: 1px;
}

div {
	zoom: 1;  /* 拡大・縮小表示（IE独自） */
}
div:unknown {
	clear: both; display: block; visibility: hidden; line-height: 0; height: 0px; content: ".";
}

.clearfix:after {  /* floatを解除 */
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {  /* IE7対策 */
	min-height: 1px;
}
* html .clearfix {
	height: 1px;  /* IE6対策、下はMac IE4,5対策 */
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
.clear {
	clear: both;
}


/* コンテンツ全体 */
#casio_app-wrap {
	position: relative;
	width: 960px;
	text-align: center;
	font-size: 14px;
	line-height: 1.4;
	color: #646464;
	background-color: #FFFFFF;
}
#casio_app-wrap a:hover img {
	filter:alpha(opacity=80); opacity: 0.80;
}


/* ヘッダー */
#casio_app-header {
	position: relative;
	width: 960px;
	height: 336px;
	text-align: left;
	background: url(/e-casio_app/img/top_casio_app.jpg) left top no-repeat;
}
#casio_app-header h2 {
	text-align: left;
	text-indent: -9999em;
	font-size: 0;
	overflow: hidden;
}


/* e-casio App 無料配信 */
#app_delivery {
	text-align: center;
	width: 960px;
	padding:0 0 65px 0;
	background: url(/e-casio_app/img/border_bg.gif) center bottom no-repeat;
}
#app_delivery h3 {
	text-align:center;
	margin: 35px 0 35px 0;
	width: 960px;
	height: 70px
}
#app_delivery ul {
	margin:0 0 0 309px;
}
#app_delivery li {
	float:left;
	height: 41px;
}
#app_delivery li.app_btn_01 {
	padding: 0 17px 0 0;
	width: 48px;
	height: 48px
}
#app_delivery li.app_btn_02 {
	padding: 3px 16px 4px 0;
	width: 125px;
}
#app_delivery li.app_btn_03 {
	padding: 3px 0 4px 0;
	width: 136px;
}
#app_delivery li.app_btn_01 {
	width: 48px;
	height: 48px
}
#app_delivery p {
	clear: both;
	text-align: center;
	margin: 30px 0 0 0;
}


/* My記念日メモ */
#anniversary_note {
	clear: both;
	text-align: left;
	width: 960px;
	padding: 0 0 65px 0;
	background: url(/e-casio_app/img/border_bg.gif) center bottom no-repeat;
}
#anniversary_note #my_anniversary {
	float:left;
	text-align: left;
	width: 463px;
	height: 115px;
	margin: 0 0 0 93px;
}
#anniversary_note #my_anniversary h3 {
	text-align: left;
	padding: 35px 0 16px 45px;
	
}
#anniversary_note #my_anniversary p {
	text-align: left;
	width: 408px;
	padding:0 0 0 55px;
}
#anniversary_note #my_anniversary .my_anniversary_img {
	float: left;
	width: 255px;
}
#anniversary_note #anniversary_case {
	position: relative;
	text-align: left;
	margin: 25px 0 30px 93px;
}
#anniversary_note #anniversary_case li {
	float: left;
	padding: 0 16px 15px 0;
}
#anniversary_note #anniversary_case li.case_01 {
	margin: 0 0 0 -60px;
}

#anniversary_note .about_anniversary_note {
	clear: both;
	text-align: center;
}
#anniversary_note #step_anniversary_note {
	margin: 55px 0 0 102px;
}
#anniversary_note #step_anniversary_note li {
	float: left;
	text-align: left;
	width: 166px;
	height: 420px;
	padding: 0 32px 0 0;
}


/* 主な特徴 */
#anniversary_note_spec {
	clear: both;
	text-align: left;
	margin: 60px 0 0 93px;
	padding: 0 0 0 330px;
	height: 635px;
	background: url(/e-casio_app/img/spec_bg.jpg) left top no-repeat;
}
#anniversary_note_spec h3 {
	width: 453px;
	height: 40px;
	padding: 80px 0 10px 0;
}
#anniversary_note_spec h4 {
	margin: 10px 0 0 0;
	font-weight: bold;
}
#anniversary_note_spec dt {
	font-weight: bold;
}
#anniversary_note_spec dd {
	padding: 0 0 10px 0;
	line-height: 1.3;
}


/* スペシャルライン「セルポア」 */
#special_selpoi {
	text-align: left;
	padding: 80px 0 0 0;
	width: 960px;
	background: url(/e-casio_app/img/border_bg.gif) center top no-repeat;
}
#special_selpoi .banner_selpoi {
	float: left;
	text-align: left;
	width: 380px;
	height: 103px;
	padding: 0 30px 0 103px;
}
#special_selpoi .about_selpoi {
	float: left;
	text-align: left;
	width: 447px;
	padding: 20px 0 0 0;
}
